logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-3246

Description

A heap buffer overflow vulnerability in msadpcm_decode_block of libsndfile 1.0.30 allows attackers to execute arbitrary code via a crafted WAV file.


Affected Software


CPE Name Name Version
libsndfile_project:libsndfile libsndfile project libsndfile 1.0.30
fedoraproject:fedora fedoraproject fedora 33
fedoraproject:fedora fedoraproject fedora 34
debian:debian_linux debian debian linux 9.0
debian:debian_linux debian debian linux 10.0

Related